idx_main

Obsah nápovědy pro driver Brother PC-FAX

Téma nápovědy

Rozměr papíru

Orientace

Rozlišení

Ok

Zrušit

Předvolba

Poznámka:

některé aplikace nepracují korektně s rozlišením 200x100 dpi.

Pokud máte problémy s 200x100 dpi rozlišením, změňte je na 200x200 dpi pro faxování z aktuální aplikace.

Copyright © 2010 Brother Industries, Ltd.


Rozměr papíru

Brother PC-FAX Driver vám umožňuje vybrat 6 rozměrů papíru.

(Některé modely nemusí podporovat všechny zde uvedené položky.)

Papír

A4 | 210 x 297 mm
Letter | 8.5 x 11 inches
Legal | 8.5 x 14 inches
A3 | 297 x 420 mm
JIS B4 | 257 x 364 mm
Ledger | 11 x 17 inches


Orientace

Orientace tisku může být zadána Na výšku nebo Na šířku.

Na výšku znamená, že vytištěná stránka je z pohledu čtení delší než širší.

Na šířku znamená, že vytištěná stránka je z pohledu čtení širší než delší.


Rozlišení

Můžete zvolit rozlišení 200x200 nebo 200x100 dpi. Rozlišení zadejte podle tiskových požadavků.


OK

Po kliknutí na OK se všechny změny nastavení, které jste realizovali v dialogových nabídkách, uloží. Není tedy třeba ukládat jednotlivé volby, nebo volby v každé nabídce samostatně.


Zrušit

Po kliknutí na Zrušit se všechny změny nastavení, které jste realizovali v dialogových nabídkách zruší ( zůstane zachováno původní nastavení ).


Předvolba

Předvolba umožňuje po kliknutí nastavit parametry na tovární výchozí hodnoty.

Platnost nastavení se vztahuje pouze na oblast nabídek, ve které zadáte předvolbu. Například pokud ve složce základních voleb kliknete na předvolbu, na tovární hodnoty se nastaví pouze položky, které obsahuje tato složka. Položky jiných složek zůstanou zachovány.